[Forgot Password]
Login  Register Subscribe

24437

 
 

132035

 
 

118831

 
 

909

 
 

92766

 
 

143

 
 
Paid content will be excluded from the download.

Filter
Matches : 2217 Download | Alert*

The host is missing an important security update according to Microsoft security bulletin, MS17-015. The update is required to fix an elevation of privilege vulnerability. A flaw is present in the application, which fails to properly handle a web request. Successful exploitation could allow attackers to perform script/content injection attacks, and attempt to trick the user into disclosing sensiti ...

The host is missing a critical security update according to Microsoft advisory, ADV180031. The update is required to fix multiple vulnerabilities. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation could allow attackers to cause remote code execution.

The host is missing an important security update according to Microsoft security bulletin, MS11-025. The update is required to fix remote code execution vulnerability in Microsoft Visual Studio 2005, 2008, 2010 or Visual Studio .NET 2003 or Visual C++ 2005, Visual C++ 2008, Visual C++ 2010 Redistributable Package or Exchange server below 2016 Cu11. A flaw is present in the applications which is c ...

The host is missing an Important security update according to Microsoft security bulletin, MS11-049. The update is required to fix information disclosure vulnerability in Microsoft InfoPath 2007 or Microsoft InfoPath 2010 or SQL Server 2005 or SQL Server 2008 or SQL Server 2008 R2 or Microsoft Visual Studio 2005 or Microsoft Visual Studio 2008 or Microsoft Visual Studio 2010 and is prone to inform ...

The host is missing a moderate security update according to Microsoft security bulletin, MS09-035. The update is required to fix remote code execution vulnerabilities. The flaws are present in the Microsoft Active Template Library (ATL) included with Visual Studio, which allows an attacker to force VariantClear to be called on a VARIANT that has not been correctly initialized and to read a string ...

The host is missing a moderate security update according to Adobe advisory, APSB16-20. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle unknown vectors. Successful exploitation allows attackers to inject arbitrary web script or to have an unspecified impact.

The host is missing an important security update KB4480788

The host is missing an important security update for KB4011680

The host is missing an important security update for KB4471330

The host is missing a critical security update 4470199


Pages:      Start    1    2    3    4    5    6    7    8    9    10    11    12    13    14    ..   221

© SecPod Technologies